/* Tiny Carousel */
#slider1, #slider2 { height: 1%; overflow: hidden; padding: 0 0 10px; display: flex; justify-content: center;}
#slider1 .viewport, #slider2 .viewport  { float: left; width: 85%; height: 280px; overflow: hidden; position: relative; }
/* Increase HEIGHT if the device is tablet / iPad in portrait mode */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	#slider1 .viewport, #slider2 .viewport { 
		height: 325px;
	}
}
#slider1 .buttons, #slider2 .buttons {
    background: rgba(255,255,255,0.6);
	opacity: 0.9;
    box-shadow: 0 7px 15px rgba(0,0,0,.2);
    cursor: pointer;
    border-radius: 50%;
	
    display: block;
    margin: 30px 10px 0 0;
    float: left;
    width: 40px;
    height: 40px;
    position: relative;
    color: #666666;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-size: 22px;
}
#slider1 .next, #slider2 .next  {
    margin: 30px 0 0 10px;
}
#slider1 .next:before, #slider2 .next:before {
	font: 900 18px/32px 'magictoolbox-thin' !important;
    content: "\a003";
    color: black;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    left: 16px;
    top: 3px;
}
#slider1 .prev:before, #slider2 .prev:before {
	font: 900 18px/32px 'magictoolbox-thin' !important;
    content: "\a002";
    color: black;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    left: 16px;
    top: 3px;
}
#slider1 .buttons:hover, #slider2 .buttons:hover  {
    color: #C01313;
    background: #fff;
}
#slider1 .disable, #slider2 .disable { visibility: hidden; }
#slider1 .overview, #slider2 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0;  margin-top:10px}
#slider1 .overview li, #slider2 .overview li { float: left; padding: 1px; height: 121px; width: 200px; }
